@charset "UTF-8";


html{
    font-size: 625%;
}
body {
	position: relative;
	width: 100%;
	color: #111;
	text-align: left;
    font-size: .16em;
	font-family: -apple-system, BlinkMacSystemFont, "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", HelveticaNeue, "Segoe UI", sans-serif;
    line-height: 1.5;
    overscroll-behavior: none;
	/* font-feature-settings:"palt"; */
}

.sans-serif {
	font-family: 'Oswald', sans-serif;
}
.serif {
	font-family: Times New Roman, Georgia, serif;
}
.mincho {
    font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
}

img {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}
figure {
    display: block;
    margin: 0;
    padding: 0;
}

.keycolor1 {
    color: #00c4d2;
}
.keycolor2 {
    color: #04ba73;
}
.bgcolor1 {
    background-color: #00c4d2;
}
.bgcolor2 {
    background-color: #04ba73;
}

.is-pc {
    display: block !important;
}

.is-sp {
    display: none !important;
}

.is-hide {
	display: none;
}
sup {
    font-size: 60%;
    vertical-align: top;
    position: relative;
    top: 0;
}
sub {
    font-size: 60%;
    vertical-align: bottom;
    position: relative;
    top: 0.1em;
}

@media only screen and (max-width: 768px) {
    .is-pc {
        display: none !important;
    }
    .is-sp {
        display: block !important;
    }
}



/* ===================== */
/* body
/* ===================== */
body {
    background-color: #f0f0f0;
}

/* ================================================= */
/* footer */
/* ================================================= */
.localFooter {
	background:#fff;
	padding-top:20px !important;
	line-height: 150%;
}

#bpGlobalFooter {
	background:#fff;
	padding-top:10px;
	padding-bottom: 30px !important;
}
/* ===================== */
/* wrapper
/* ===================== */

#tu__wrapper {
    background-color: #fff;
	width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

#tu__wrapper > .__mainvisual {
    background-color: #ffffff;
    width: 100%;
    position: relative;
    overflow: hidden;
}

#tu__wrapper > .__mainvisual .__mainvisual__inner {
    margin: 0 auto;
    position: relative;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner img {
    width: 100%;
}

#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide1,
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide2,
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide3,
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide4 {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 100;
    opacity: 0;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide1 div,
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide2 div,
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide3 div,
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide4 div {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide1.active {
    animation: slidefadeIn1 .8s ease 1s 1 forwards;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide2.active {
    animation: slidefadeIn2 .8s ease 3s 1 forwards;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide3.active {
    animation: slidefadeIn1 .8s ease 8s 1 forwards;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide4.active {
    animation: slidefadeIn1 .8s ease 12s 1 forwards;
}
@keyframes slidefadeIn1 {
    0% {opacity: 0; transform: scale(1.1)}
    100% {opacity: 1; transform: scale(1)}
}
@keyframes slidefadeIn2 {
    0% {opacity: 0;}
    100% {opacity: 1;}
}

#tu__wrapper > .__mainvisual .__mainvisual__inner .__img {
    width: 100%;
    position: relative;
    z-index: 200;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__img div {
    display: block;
    width: 100%;
    opacity: 0;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__img.active div {
    width: 100%;
    opacity: 1;
    transition: opacity ease 1.2s 16s;
}


#tu__wrapper > .__h1 {
    background-color: #ffffff;
    width: 100%;
    padding: 30px 20px 0;
}
#tu__wrapper > .__h1 h1 {
    max-width: 920px;
    margin: 0 auto;
}


#tu__wrapper > .__read {
    background-color: #ffffff;
    width: 100%;
    padding: 50px 0;
}
#tu__wrapper > .__read .readtext {
    font-size: 17px;
    font-weight: bold;
    font-feature-settings: "palt";
    letter-spacing: 0.03em;
    line-height: 2.2;
    text-align: center;
}
#tu__wrapper > .__read .readtext_notes {
    margin-bottom: .5em;
    font-size: 10px;
    line-height: 1.3;
    text-align: center;
}



#tu__wrapper > .__contents {
    background-color: #fff;
    width: 100%;
}

#tu__wrapper > .__contents .__title {
    background: url(bg1.jpg) center center no-repeat;
    background-size: cover;
    border-bottom: #0fa032 solid 3px;
    width: 100%;
    height: 150px;
    margin: 0 auto 40px;
    position: relative;
    z-index: 20;
    display: flex;
    align-items: center;
    justify-content: center;
}
#tu__wrapper > .__contents .__title h2 {
    font-size: 36px;
    font-weight: bold;
    line-height: 1.3;
    text-align: center;
    color: #0fa032;
}

#tu__wrapper > .__contents .__contents__body {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    padding: 0 30px 30px;
    position: relative;
    z-index: 20;
}
#tu__wrapper > .__contents .__contents__body .__text1 {
    margin-bottom: 2em;
    font-size: 16px;
    line-height: 2;
}
#tu__wrapper > .__contents .__contents__body .__text1 span {
    font-weight: bold;
}
#tu__wrapper > .__contents .__contents__body .__text1 span.__name1 {
    color: #0fa032;
}
#tu__wrapper > .__contents .__contents__body .__text1 span.__name2 {
    color: #004cb4;
}
#tu__wrapper > .__contents .__contents__body .__text1 span.notes {
    font-weight: normal;
    font-size: 60%;
    display: block;
}

#tu__wrapper > .__contents .__contents__body .__ph1 {
    max-width: 600px;
    margin: 0 auto 2em;
    position: relative;
}
#tu__wrapper > .__contents .__contents__body .__ph1 figure {
    width: 100%;
}
#tu__wrapper > .__contents .__contents__body .__ph1 .__profile1 {
    width: 33%;
    position: absolute;
    right: 10px;
    bottom: 10px;
}
#tu__wrapper > .__contents .__contents__body .__ph1 .__profile2 {
    width: 33%;
    position: absolute;
    left: 10px;
    bottom: 10px;
}
#tu__wrapper > .__contents .__contents__body .__ph1 p {
    padding-top: .5em;
    font-size: 13px;
    line-height: 1.5;
}

#tu__wrapper > .__contents .__contents__body .__ph2 {
    max-width: 720px;
    margin: 0 auto 2em;
    position: relative;
}
#tu__wrapper > .__contents .__contents__body .__ph2 p {
    padding-top: .5em;
    font-size: 13px;
    line-height: 1.5;
}

#tu__wrapper > .__contents .__contents__body .__mark {
    max-width: 300px;
    margin: 0 auto 1em;
    position: relative;
}
#tu__wrapper > .__contents .__contents__body .__notes {
    margin-bottom: 1em;
    font-size: 11px;
    font-feature-settings: "palt";
    line-height: 1;
    text-align: center;
}



#tu__contact {
    background: url(bg2.jpg) center center no-repeat;
    background-size: cover;
    border-bottom: #0fa032 solid 2px;
    width: 100%;
    padding: 40px 0 30px;
    position: relative;
    z-index: 100;
}
#tu__contact .contact__bnr {
    max-width: 600px;
    margin: 0 auto 10px;
}
#tu__contact .contact__bnr.bnr__bg1 {
    background-color: #00439a;
}
#tu__contact .contact__bnr.bnr__bg2 {
    background-color: #0fa032;
}
#tu__contact .contact__bnr.bnr__bg1:hover {
    background-color: #0054c0;
}
#tu__contact .contact__bnr.bnr__bg2:hover {
    background-color: #15b23b;
}
#tu__contact .contact__bnr a {
    width: 100%;
    display: flex;
    align-items: center;
}
#tu__contact .__logo {
    background-color: #fff;
    width: 50%;
}
#tu__contact .__text {
    width: 50%;
}
#tu__contact .__text .t1 {
    display: block;
    padding-bottom: .3em;
    font-size: 22px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    color: #fff;
}
#tu__contact .__text .t2 {
    display: block;
    font-size: 13px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    color: #fff;
}


@media only screen and (max-width: 768px) {

    #tu__wrapper > .__h1 {
        background-color: #ffffff;
        border-bottom: #0fa032 solid 2px;
        width: 100%;
        padding: 4vw;
    }


    #tu__wrapper > .__read {
        background-color: #ffffff;
        width: 100%;
        padding: 4vw;
    }
    #tu__wrapper > .__read .readtext {
        font-size: 15px;
        font-weight: bold;
        font-feature-settings: "palt";
        letter-spacing: 0.03em;
        line-height: 2;
        text-align: left;
    }
    #tu__wrapper > .__read .readtext_notes {
        margin-bottom: .5em;
        font-size: 10px;
        line-height: 1.3;
        text-align: center;
    }



    #tu__wrapper > .__contents {
        background-color: #fff;
        width: 100%;
    }

    #tu__wrapper > .__contents .__title {
        background: url(bg1.jpg) center center no-repeat;
        background-size: cover;
        border-top: #0fa032 solid 2px;
        border-bottom: #0fa032 solid 2px;
        width: 100%;
        height: 90px;
        margin: 0 auto 20px;
        position: relative;
        z-index: 20;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #tu__wrapper > .__contents .__title h2 {
        font-size: 21px;
        font-weight: bold;
        line-height: 1.3;
        text-align: center;
        color: #0fa032;
    }

    #tu__wrapper > .__contents .__contents__body {
        width: 100%;
        max-width: inherit;
        margin: 0 auto;
        padding: 0 4vw 4vw;
    }
    #tu__wrapper > .__contents .__contents__body .__text1 {
        font-size: 15px;
    }
    #tu__wrapper > .__contents .__contents__body .__ph1 figure {
        width: 100%;
    }
    #tu__wrapper > .__contents .__contents__body .__ph1 .__profile1 {
        width: 45%;
        position: absolute;
        right: -5px;
        bottom: -5px;
    }
    #tu__wrapper > .__contents .__contents__body .__ph1 .__profile2 {
        width: 45%;
        position: absolute;
        left: -5px;
        bottom: -5px;
    }
    #tu__wrapper > .__contents .__contents__body .__ph1 p {
        padding-top: .5em;
        font-size: 12px;
        line-height: 1.5;
    }
    #tu__wrapper > .__contents .__contents__body .__ph2 p {
        padding-top: .5em;
        font-size: 12px;
        line-height: 1.5;
    }


    #tu__contact {
        background-color: rgba(251,253,255,.6);
        border-bottom: #2495dc solid 2px;
        width: 100%;
        padding: 20px 0;
        position: relative;
        z-index: 100;
    }
    #tu__contact .contact__bnr {
        max-width: 240px;
        margin: 15px auto;
    }
    #tu__contact .contact__bnr.bnr__bg1 {
        border: #00439a solid 1px;
    }
    #tu__contact .contact__bnr.bnr__bg2 {
        border: #0fa032 solid 1px;
    }
    #tu__contact .contact__bnr a {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
    }
    #tu__contact .__logo {
        width: 100%;
        order: 1;
    }
    #tu__contact .__text {
        width: 100%;
        padding: 15px 0;
        order: 2;
    }
    #tu__contact .__text .t1 {
        display: block;
        padding-bottom: .3em;
        font-size: 18px;
        font-weight: bold;
        line-height: 1;
        text-align: center;
        color: #fff;
    }
    #tu__contact .__text .t2 {
        display: block;
        font-size: 12px;
        font-weight: bold;
        line-height: 1;
        text-align: center;
        color: #fff;
    }

    #tu__wrapper > .__contents .__contents__body .__mark {
        max-width: 200px;
        margin: 0 auto 1em;
        position: relative;
    }
    #tu__wrapper > .__contents .__contents__body .__notes {
        margin-bottom: 1em;
        font-size: 10px;
        line-height: 1;
        text-align: center;
    }
}
